#linesMisc {
	position: absolute;
	height: 630px;
	width: 258px;
	left: 604px;
	top: 0px;
	z-index: 1;
}
#linesMiscMore {
	background-image: url(../images/linesMiscMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	left: 604px;
	width: 257px;
	height: 100%;
	bottom: 0px;
	top: 0px;
}
#lineMainMoreAllHalos {
	background-image: url(../images/linesMainMore.gif);
	position: absolute;
	height: 100%;
	background-repeat: repeat-y;
	left: 127px;
	width: 303px;
	top: 0px;
}
#btnNinDotCom {
	position: absolute;
	z-index: 2;
	left: 564px;
	top: 293px;
}
#btnTheNinHotline {
	position: absolute;
	z-index: 2;
	left: 733px;
	top: 321px;
}
#btnEchoingTheSound {
	position: absolute;
	z-index: 2;
	left: 611px;
	top: 402px;
}
#btnHaloOverview {
	position: absolute;
	z-index: 2;
	left: 549px;
	top: 539px;
}
#btnSurvey {
	position: absolute;
	z-index: 2;
	left: 658px;
	top: 566px;
}
#btnContact {
	position: absolute;
	z-index: 2;
	left: 804px;
	top: 549px;
}
